[DEFAULT]
pristine-tar = False
#cleaner = fakeroot debian/rules clean
upstream-branch = upstream
debian-branch = debian/unstable

[buildpackage]
export-dir  = ../build/

[import-dsc]
filter = ['CVS','.cvsignore','.hg','.hgignore''.bzr','.bzrignore','.gitignore']
